Subject: Ticket Assigned - Fw: CREDIT NOTE ISSUE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 05:10:19 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: CREDIT NOTE ISSUE 

Sent from Yahoo Mail on Android 
 
   ----- Forwarded Message ----- From: "mady varon" <[email-masked]> To: "[email-masked]" <[email-masked]> Cc:  Sent: Wed, Jun 2, 2021 at 21:30 Subject: CREDIT NOTE ISSUE  

To whom it may concern,I would like to raised my concern regarding the credit note that I retrieved today. The amount that in the credit note is 36 dirhams but as per the sales representative the credit note number was showing only 6 dirhams. I need an explanation why the full amount was not credited to me and I am expecting your company to refund the 30 dirhams remaining in my credit note.Attached herewith is the copy of the transaction today with 2 credit notes and below was the receipt from the store.
Looking forward for the immediate response from your company.

Madilyn

Sent from Yahoo Mail on Android 
 
   ----- Forwarded Message ----- From: "Centrepoint" <[email-masked]> To: "[email-masked]" <[email-masked]> Cc:  Sent: Wed, Jun 2, 2021 at 18:40 Subject: Thank you for shopping with us #21459102355820210602   

Shukran@media only screen and (max-width:480px) {#yiv4522729103 .yiv4522729103FullWidth {width:100%!important;height:auto;}#yiv4522729103 .yiv4522729103mobileheading{font-size:14px!important;}#yiv4522729103 .yiv4522729103mobiletext{font-size:12px!important;}}
|  |
| Centrepoint - World Trade Center (Abu Dhabi)
Landmark Retail Investment Co.LLC
World Trade Center
Abu Dhabi, Abu Dhabi 
 |
| 2021-06-02T18:40:45+04:00 
 TRN :  100260641400003  
  |
| TAX INVOICE  |
|   |
|  |
| 
| Item | Quantity | Rate | Value-AED |
| 6292371767796 | 1 | 39.00 | 39.00 |
| BLOUSES |
| 6292370581850 | 1 | 49.00 | 49.00 |
| TROUSERS |
| 6292367526819 | 1 | 59.00 | 59.00 |
| TROUSERS |
| 6292372873847 | 1 | 35.00 | 35.00 |
| T SHIRT |
| 6292372788974 | 1 | 89.00 | 89.00 |
| TROUSERS |

 |
| 
|  
| Total Quantity : | 5 |
| Tot Disc | 0.00 |

  |
|   |

 |
| 
| Total : | 271.00 |
|
| Credit Voucher | 6.00 |
|
| Credit Voucher | 69.00 |
|
| Cash | 501.00 |
| Total Tender | 576.00 |
| Change Due : | -305.00 |

 |
| TAX SUMMARY  |
| 
| Code | Ex Tax | Tax | Inc Tax |
| AD | 258.09 | 12.91 | 271.00 |
| Total | 258.09 | 12.91 | 271.00 |

 |
|  Tax Rates
 AD: 5
  |
| AD:Standard Rate of 5% أد: معدل قياسي من 5٪
A0: 0% أو: صفر معدل
OOS: Out of Scope أوس: خارج النطاق
EX: Tax Exempt إكس: معفى من الضرائب
  |
| 
| 40+ brands, 2000+ stores, 9 countries, experience endless possibilities with the Shukran app. DOWNLOAD NOW and enjoy exclusive offers, coupons, events and so much more.  |

| Shukran ID  | 1800000006434010 |
| Shukran Earned  | NA |
| Shukran Redeemed  | NA |

| Shukran is the loyalty and rewards initiative by Landmark Group.  Terms & Conditions apply.  |

 |
|  |
| 
| Credit note will be issued in all cases of refund  or return, where Shukran points balance in your  account is not sufficient to reinstate the Shukran  points earned from this invoice.   |

 |
| REFUNDS AND EXCHANGES
Refund or Exchange permitted within 14 days
of purchase for Unused Unworn goods
returned in original packing presented
along with original receipt only. All
refunds shall be issued in the same
mode as of ORIGINAL PAYMENT.
No refund or exchange shall be allowed on
items damaged or following items
1. Stationery
2. Lingerie
3.Jewelry and Accessories
4.Books
5.Cosmetics
In case of any return or refund,
the Customer shall return
any free or discounted products
bought together as part of any
promotional offer.
Price levied is inclusive for
all items as listed
Terms and Conditions Apply
THANK YOU
PLEASE COME AGAIN
  |
| 
|  |  | © 2010 – 2021 Landmark Group |

 |

| 
 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2661884